/*
	PyroCMS Basic 2 Template
	101 Design Pty Ltd
	http://www.101design.com.au
*/

/* FONTS */
@font-face {
	font-family:"Vipnagorgialla-Regular";
	src:url("font/vipnagorgialla.eot?") format("eot"),
	url("font/vipnagorgialla.woff") format("woff"),
	url("font/vipnagorgialla.ttf") format("truetype"),
	url("font/vipnagorgialla.svg#Vipnagorgialla-Regular") format("svg");
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'carefreenormal';
    src: url('font/carefree-webfont.eot');
    src: url('font/carefree-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/carefree-webfont.woff2') format('woff2'),
         url('font/carefree-webfont.woff') format('woff'),
         url('font/carefree-webfont.ttf') format('truetype'),
         url('font/carefree-webfont.svg#carefreenormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ----- Standard Elements ----- */

body {
	background-color: #fff;
}

body {
	font: normal 1em/1.4 Arial, Helvetica, sans-serif; color: #000;
	font-family:Helvetica, Arial, Sans-Serif;
}

p, h1, h2, h3, h4, h5, h6 {
	line-height: 1.4;
	margin: 0 0 1em 0;
}

h1{
	color:#009bdf;
	font-size:24px;
	padding-bottom:5px;
}

h2{
	color:#ED1C24;
	font-size:18px;

}




p, ul{
	font-size:13px;
}

.inline-block {
	display: inline-block; *display: inline; *zoon: 1;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.strong {
	font-weight: bold;
}

.em {
    font-style: italic;
}

a:link, a:visited {
	text-decoration: none;
    color: #09c;
}

a:hover, a:active {
	text-decoration: underline;
    color: #069;
}

a > img {
    border: none;
}

ul, ol {
    margin: 0 0 1em 0; padding: 0 0 0 1em;
}

ul {
	list-style: disc outside none;
}

ol {
	list-style: decimal outside none;
}

ol ol {
    list-style: lower-roman outside none;
}
li {
   margin-left: 1em;
}

ul li ul {
	margin-bottom: 0;
}

ul.left_col,
ul.right_col {
    display: block; float: left;
    width: 50%;
    margin-left: 0;
}
img.left {
	display: block; float: left;
}

img.right {
	display: block; float: right;
}

img.center {
    display: block;
	margin: 0 auto;
}

.cufon-loading {
	visibility: hidden;
}

.mobile-only {
	display: none;
}

.success {
	color: #252;
}

.error {
	color: #522;
}

iframe {
    position: relative; z-index: 0;
}

/* ----- Sections ----- */

.page-width {
    width: 982px;
}

#wrapper {
    z-index: 0;
    margin: 0 auto;
}

header {
	position: relative;
    background: #fff;
}

header #header-inner {
    margin: 0 auto;
    height: 130px;
}

header #header-inner .logo{
	margin:25px 0 0 25px;
	float:left;
}

header #header-inner .phone{
	margin:45px 25px 0 0;
	float:right;
}

nav {
    position: relative;
    z-index: 1000;
    background:url(../img/navBG.gif) repeat-x bottom;
    height:45px;
    font-family:'Vipnagorgialla-Regular', Helvetica, Arial, Sans-Serif;
}

nav ul.sf-menu {
    float: none; z-index: 100;
    height: 40px;
    margin: 0 auto;
}

nav ul.sf-menu a:link,
nav ul.sf-menu a:visited,
nav ul.sf-menu a:active {
    color:#fff;
    letter-spacing:0.5px;
    text-transform:uppercase;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.22);
    font-size:15px;
}

nav ul.sf-menu a:hover {
	text-decoration: none;
	color: #fff;
}

nav ul.sf-menu li{
	border-top:5px solid #fff;
}

nav ul.sf-menu li:hover{
	background:#ED1C24;
	border-top:5px solid #ED1C24;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

nav ul.sf-menu > li {
    background: none;
}

nav ul.sf-menu > li > a {
    height: 40px;
    padding: 0 28px;
    line-height: 40px;
    border: none;
    /* text-indent: -9999px; */
}

nav ul.sf-menu li ul,
nav ul.sf-menu li ul li {
	width: 213px;
	background-color: #eff;
}

nav ul.sf-menu li ul {
    display: none; top: 40px;
}

nav ul.sf-menu li ul li {
    background: #ED1C24;
    border-top:1px solid #fabbbe !important;
    border-radius:0px !important;
}

nav ul.sf-menu li ul li a {
    width: 173px;
    padding: 10px 10px;
    border: 0 none;
    letter-spacing:normal;
    font-size:12px;
	font-family:Helvetica, Arial, Sans-Serif;
}

nav ul.sf-menu li ul li a:link,
nav ul.sf-menu li ul li a:visited,
nav ul.sf-menu li ul li a:active{
    text-transform:none;
    font-size:12px;
    padding-left:20px;
    padding-right:20px;
}

nav ul.sf-menu li:hover ul,
nav ul.sf-menu li.sfHover ul {
	top: 40px;
}

nav ul.sf-menu li ul li a:hover {
    background: #009BDF;
    /*color:#009BDF;*/
}

nav .sf-menu a.sf-with-ul {
	/*padding-right: 10px;*/
}

nav .sf-menu .current a {

}

nav .sf-sub-indicator {
    display: none;
}

nav ul > li ul {
    width: 200px;
}


/* BANNER */
#carousel-wrapper {
    background-color: #fff;
    width: 100%;
    height: 280px;
    overflow: hidden;
    position: relative;
    top: 50%;
    left: 0;
    }

#carousel img {
    display: block;
    float: left;
    }

#prev, #next {
    background-color: none;
    display: block;
    height: 450px;
    width: 50%;
    top: 0;
    position: absolute;
    }

#prev:hover, #next:hover {
    background: url(../images/overlay.png) 0 0 repeat;
    }

#prev {
    left: -478px;
    }

#next {
    right: -478px;
    }


/* CONTENT */
#content {
	background:url('../img/banner-shadow.png') no-repeat top center;
	padding-top: 35px;
}

#content-inner {
    margin: 0 auto;
}

#content #content-main {
    float: left;
    /*width: 680px;*/
    width:930px;
    padding: 20px;
    min-height:370px;
}

#content #content-main > *:last-child {
	margin-bottom: 0;
}

#content #content-sidebar {
    float: left;
    width: 221px;
	padding: 20px;
}


/* FOOTER */
footer {
	position: relative;
    background: #ed1c24;
}

footer #footer-inner {
	height: 100px;
    margin: 0 auto;
    background:url(../img/footerBG.png) no-repeat left top;
    position:relative;
    color:#fff;
    font-size:13px;
    font-family:Helvetica, Sans Serif;
}

footer #footer-inner a{
	color:#fff;
}

footer #footer-inner .license{
	position:absolute;
	top:35px;
	left:160px;
	font-weight:bold;
}

footer #footer-inner .copyright{
	position:absolute;
	top:60px;
	left:160px;
}

footer #footer-inner .google{
	position:absolute;
	top:30px;
	right:150px
}

footer #footer-inner .facebook{
	position:absolute;
	top:30px;
	right:20px;
}

footer #footer-inner .license span, footer #footer-inner .copyright span{
	color:#000;
	padding:0 10px;
}

/* Template Parts */

.breadcrumbs {
	margin: 0 0 1em 0; padding: 0;
	list-style: none outside;
	display:none;
}

.breadcrumbs li {
	display: inline-block; *display: inline; *zoom: 1;
	margin: 0; padding: 0;
	font-size: 0.8em; color: #ccc;
}

.breadcrumbs .before {
	margin-right: 0.4em; *margin-left: 0.4em;
}

.breadcrumbs .current {
	color: #666;
}

/* Tweet Vertical */

.twitterfeed ul.tweet_list li {
    font-size: 0.75em;
}

.twitterfeed ul.tweet_list li .tweet_text {
    display: block;
    margin-bottom: 0.25em;
}

.twitterfeed ul.tweet_list li > a {
    display: block;
    margin-bottom: 0.75em;
    font-size: 0.75em;
}

/* User Profiles */

#user_edit li {
	clear: both;
	margin: 0 0 5px 0;
	list-style: none;
}

#user_edit legend {
	font-weight: bold;
}

#user_edit input[type="text"],
#user_edit input[type="password"],
#user_edit textarea {
  width: 400px;
}

#user_edit select {
	width: 410px !important;
}

#user_edit select[name=dob_month] {
	width: 100px !important;
}

#user_edit select[name=dob_day] {
	width: 50px !important;
}

#user_edit select[name=dob_year] {
	width: 50px !important;
}

#user_edit select[name=gender] {
	width: 100px !important;
}

/* Common Content Styles */

.img_caption {
    font-style: italic;
    text-align: center;
}

.boxout {
    display: inline-block; *display: inline; *zoom: 1;
}

.boxout.right {
    float: right;
    margin: 0 0 10px 20px;
}

.boxout.left {
    float: left;
    margin: 0 20px 10px;
}

/* Blog Comment Form */

.comment-messages > div {
    margin: 0 0 15px 0; padding: 10px;
    border: 1px solid #ccc;
}

.comment-messages > div > p {
	color: #000;
}

.comment-messages .success {
	background-color: #D1EED1;
	border-color: #BFE7BF;
}

.comment-messages .error {
	background-color: #FDDFDE;
	border-color: #FBC7C6;

}

#create-comment {
	width: 620px;
}

#create-comment .form_row {
	padding-bottom: 5px;
}

#create-comment input[type='text'],
#create-comment textarea {
	width: 450px;
}

#create-comment .form_ft_captcha {
	position: relative;
	width: 450px;
}

#create-comment .form_ft_captcha input[type='text'] {
	width: 140px;
	margin-left: 150px;
}

#create-comment .form_ft_captcha .captcha-refresh {
	display: inline-block; *display: inline; *zoom: 1;
	position: absolute; top: 20px; left: 310px;
}

#create-comment .form_submit input[type='submit'] {
	margin: 5px 0 0 150px;
}

/* Pyro Admin Toolbar */

#pyro_admin_toolbar {
    position: absolute; top: 0px; left: 10px; z-index: 9999;
    display: inline-block; *display: inline; *zoom: 1;
    padding: 5px;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 11px; line-height: 11px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    outline: 0 !important;
}

#pyro_admin_toolbar a {
    outline: 0 !important;
}

/* Homepage */
.home .handwritten{
	font-family:'carefreenormal', Helvetica, Arial, Sans-serif;
	font-size:50px;
	color:#009bdf;
	padding-top:20px;
}
.homepage-image{
	float: left;
    width: 416px;
	height: 237px;
	padding-top:75px;
}
.home #content #content-main{
	width:460px;
	padding-right:65px;
}


/* Safes Layout */
#safe-container{
	border-bottom:1px solid #ED1C24;
	margin:10px 0;
	padding:15px 0;
	min-height:300px;
	width:auto;
	overflow:hidden;
}
#safe-container:last-child{
	border-bottom:none;
}
#safe-container img{
	float:left;
	width:300px;
	height:300px;
	margin:0 50px 0 0;
}
#safe-container-right{
	float:right;
	width:580px;
}


/* Contact */

#contact-left{
	width:550px;
	float:left;
}
#contact-left h2, #contact-right h2{
	margin-bottom:0;
}

ul.hours {
    margin: 0 0 1em 0; padding: 0;
}

ul.hours li {
    margin: 0;
    list-style: none outside;
}
.hours li span{
	width:70px;
	display:inline-block;
}
#contact-right{
	width:330px;
	float:left;
	margin-left:20px;
}

#contact_form-field-submit{
	border:1px solid #009BDF;
	background: -webkit-linear-gradient(#67d1ff, #009BDF); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#67d1ff, #009BDF); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#67d1ff, #009BDF); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#67d1ff, #009BDF); /* Standard syntax */
    color:#fff;
}

#contact_form-field-submit:hover{
	border:1px solid #009BDF;
	background: -webkit-linear-gradient(#67d1ff, #009BDF); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#67d1ff, #009BDF); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#67d1ff, #009BDF); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#67d1ff, #009BDF); /* Standard syntax */
    color:#fff;
}


/* Emergency */
.emergency-img{
	float:right;
	margin:0 0 0 90px;
}